namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
			this.Btn_S1 = new System.Windows.Forms.Button();
			this.Btn_S2 = new System.Windows.Forms.Button();
			this.Btn_S3 = new System.Windows.Forms.Button();
			this.Btn_S4 = new System.Windows.Forms.Button();
			this.Btn_S5 = new System.Windows.Forms.Button();
			this.Btn_S6 = new System.Windows.Forms.Button();
			this.Btn_E8 = new System.Windows.Forms.Button();
			this.Btn_E7 = new System.Windows.Forms.Button();
			this.Btn_E4 = new System.Windows.Forms.Button();
			this.Btn_E3 = new System.Windows.Forms.Button();
			this.Btn_E2 = new System.Windows.Forms.Button();
			this.Btn_E1 = new System.Windows.Forms.Button();
			this.Btn_E6 = new System.Windows.Forms.Button();
			this.Btn_E5 = new System.Windows.Forms.Button();
			this.label1 = new System.Windows.Forms.Label();
			this.Txt_E1 = new System.Windows.Forms.TextBox();
			this.timer1 = new System.Windows.Forms.Timer(this.components);
			this.Txt_E2 = new System.Windows.Forms.TextBox();
			this.Txt_E3 = new System.Windows.Forms.TextBox();
			this.Txt_E4 = new System.Windows.Forms.TextBox();
			this.Txt_E5 = new System.Windows.Forms.TextBox();
			this.Txt_E6 = new System.Windows.Forms.TextBox();
			this.Txt_E7 = new System.Windows.Forms.TextBox();
			this.Txt_E8 = new System.Windows.Forms.TextBox();
			this.Txt_Serie = new System.Windows.Forms.TextBox();
			this.groupBox1 = new System.Windows.Forms.GroupBox();
			this.label12 = new System.Windows.Forms.Label();
			this.label11 = new System.Windows.Forms.Label();
			this.label10 = new System.Windows.Forms.Label();
			this.label9 = new System.Windows.Forms.Label();
			this.label8 = new System.Windows.Forms.Label();
			this.label7 = new System.Windows.Forms.Label();
			this.label6 = new System.Windows.Forms.Label();
			this.label5 = new System.Windows.Forms.Label();
			this.groupBox2 = new System.Windows.Forms.GroupBox();
			this.labelPos = new System.Windows.Forms.Label();
			this.buttonRaz = new System.Windows.Forms.Button();
			this.labelLatch1 = new System.Windows.Forms.Label();
			this.labelLatch2 = new System.Windows.Forms.Label();
			this.label4 = new System.Windows.Forms.Label();
			this.label13 = new System.Windows.Forms.Label();
			this.label14 = new System.Windows.Forms.Label();
			this.comboBoxLatch1 = new System.Windows.Forms.ComboBox();
			this.comboBoxLatch2 = new System.Windows.Forms.ComboBox();
			this.groupBox1.SuspendLayout();
			this.groupBox2.SuspendLayout();
			this.SuspendLayout();
			// 
			// Btn_S1
			// 
			this.Btn_S1.Location = new System.Drawing.Point(7, 74);
			this.Btn_S1.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_S1.Name = "Btn_S1";
			this.Btn_S1.Size = new System.Drawing.Size(53, 49);
			this.Btn_S1.TabIndex = 0;
			this.Btn_S1.Text = "S1";
			this.Btn_S1.UseVisualStyleBackColor = true;
			this.Btn_S1.Click += new System.EventHandler(this.Btn_S1_Click);
			// 
			// Btn_S2
			// 
			this.Btn_S2.Location = new System.Drawing.Point(71, 74);
			this.Btn_S2.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_S2.Name = "Btn_S2";
			this.Btn_S2.Size = new System.Drawing.Size(53, 49);
			this.Btn_S2.TabIndex = 1;
			this.Btn_S2.Text = "S2";
			this.Btn_S2.UseVisualStyleBackColor = true;
			this.Btn_S2.Click += new System.EventHandler(this.Btn_S2_Click);
			// 
			// Btn_S3
			// 
			this.Btn_S3.Location = new System.Drawing.Point(135, 74);
			this.Btn_S3.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_S3.Name = "Btn_S3";
			this.Btn_S3.Size = new System.Drawing.Size(53, 49);
			this.Btn_S3.TabIndex = 2;
			this.Btn_S3.Text = "S3";
			this.Btn_S3.UseVisualStyleBackColor = true;
			this.Btn_S3.Click += new System.EventHandler(this.Btn_S3_Click);
			// 
			// Btn_S4
			// 
			this.Btn_S4.Location = new System.Drawing.Point(199, 74);
			this.Btn_S4.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_S4.Name = "Btn_S4";
			this.Btn_S4.Size = new System.Drawing.Size(53, 49);
			this.Btn_S4.TabIndex = 3;
			this.Btn_S4.Text = "S4";
			this.Btn_S4.UseVisualStyleBackColor = true;
			this.Btn_S4.Click += new System.EventHandler(this.Btn_S4_Click);
			// 
			// Btn_S5
			// 
			this.Btn_S5.Location = new System.Drawing.Point(263, 74);
			this.Btn_S5.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_S5.Name = "Btn_S5";
			this.Btn_S5.Size = new System.Drawing.Size(53, 49);
			this.Btn_S5.TabIndex = 4;
			this.Btn_S5.Text = "S5";
			this.Btn_S5.UseVisualStyleBackColor = true;
			this.Btn_S5.Click += new System.EventHandler(this.Btn_S5_Click);
			// 
			// Btn_S6
			// 
			this.Btn_S6.Location = new System.Drawing.Point(327, 74);
			this.Btn_S6.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_S6.Name = "Btn_S6";
			this.Btn_S6.Size = new System.Drawing.Size(53, 49);
			this.Btn_S6.TabIndex = 5;
			this.Btn_S6.Text = "S6";
			this.Btn_S6.UseVisualStyleBackColor = true;
			this.Btn_S6.Click += new System.EventHandler(this.Btn_S6_Click);
			// 
			// Btn_E8
			// 
			this.Btn_E8.Enabled = false;
			this.Btn_E8.Location = new System.Drawing.Point(333, 25);
			this.Btn_E8.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E8.Name = "Btn_E8";
			this.Btn_E8.Size = new System.Drawing.Size(47, 43);
			this.Btn_E8.TabIndex = 11;
			this.Btn_E8.Text = "E8";
			this.Btn_E8.UseVisualStyleBackColor = true;
			// 
			// Btn_E7
			// 
			this.Btn_E7.Enabled = false;
			this.Btn_E7.Location = new System.Drawing.Point(287, 25);
			this.Btn_E7.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E7.Name = "Btn_E7";
			this.Btn_E7.Size = new System.Drawing.Size(47, 43);
			this.Btn_E7.TabIndex = 10;
			this.Btn_E7.Text = "E7";
			this.Btn_E7.UseVisualStyleBackColor = true;
			// 
			// Btn_E4
			// 
			this.Btn_E4.Enabled = false;
			this.Btn_E4.Location = new System.Drawing.Point(147, 25);
			this.Btn_E4.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E4.Name = "Btn_E4";
			this.Btn_E4.Size = new System.Drawing.Size(47, 43);
			this.Btn_E4.TabIndex = 9;
			this.Btn_E4.Text = "E4";
			this.Btn_E4.UseVisualStyleBackColor = true;
			// 
			// Btn_E3
			// 
			this.Btn_E3.Enabled = false;
			this.Btn_E3.Location = new System.Drawing.Point(100, 25);
			this.Btn_E3.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E3.Name = "Btn_E3";
			this.Btn_E3.Size = new System.Drawing.Size(47, 43);
			this.Btn_E3.TabIndex = 8;
			this.Btn_E3.Text = "E3";
			this.Btn_E3.UseVisualStyleBackColor = true;
			// 
			// Btn_E2
			// 
			this.Btn_E2.Enabled = false;
			this.Btn_E2.Location = new System.Drawing.Point(53, 25);
			this.Btn_E2.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E2.Name = "Btn_E2";
			this.Btn_E2.Size = new System.Drawing.Size(47, 43);
			this.Btn_E2.TabIndex = 7;
			this.Btn_E2.Text = "E2";
			this.Btn_E2.UseVisualStyleBackColor = true;
			// 
			// Btn_E1
			// 
			this.Btn_E1.Enabled = false;
			this.Btn_E1.Location = new System.Drawing.Point(7, 25);
			this.Btn_E1.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E1.Name = "Btn_E1";
			this.Btn_E1.Size = new System.Drawing.Size(47, 43);
			this.Btn_E1.TabIndex = 6;
			this.Btn_E1.Text = "E1";
			this.Btn_E1.UseVisualStyleBackColor = true;
			// 
			// Btn_E6
			// 
			this.Btn_E6.Enabled = false;
			this.Btn_E6.Location = new System.Drawing.Point(240, 25);
			this.Btn_E6.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E6.Name = "Btn_E6";
			this.Btn_E6.Size = new System.Drawing.Size(47, 43);
			this.Btn_E6.TabIndex = 13;
			this.Btn_E6.Text = "E6";
			this.Btn_E6.UseVisualStyleBackColor = true;
			// 
			// Btn_E5
			// 
			this.Btn_E5.Enabled = false;
			this.Btn_E5.Location = new System.Drawing.Point(193, 25);
			this.Btn_E5.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Btn_E5.Name = "Btn_E5";
			this.Btn_E5.Size = new System.Drawing.Size(47, 43);
			this.Btn_E5.TabIndex = 12;
			this.Btn_E5.Text = "E5";
			this.Btn_E5.UseVisualStyleBackColor = true;
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(16, 11);
			this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(121, 17);
			this.label1.TabIndex = 14;
			this.label1.Text = "Numéro de série :";
			// 
			// Txt_E1
			// 
			this.Txt_E1.Location = new System.Drawing.Point(416, 44);
			this.Txt_E1.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E1.Name = "Txt_E1";
			this.Txt_E1.ReadOnly = true;
			this.Txt_E1.Size = new System.Drawing.Size(63, 22);
			this.Txt_E1.TabIndex = 15;
			// 
			// timer1
			// 
			this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
			// 
			// Txt_E2
			// 
			this.Txt_E2.Location = new System.Drawing.Point(492, 44);
			this.Txt_E2.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E2.Name = "Txt_E2";
			this.Txt_E2.ReadOnly = true;
			this.Txt_E2.Size = new System.Drawing.Size(63, 22);
			this.Txt_E2.TabIndex = 16;
			// 
			// Txt_E3
			// 
			this.Txt_E3.Location = new System.Drawing.Point(568, 44);
			this.Txt_E3.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E3.Name = "Txt_E3";
			this.Txt_E3.ReadOnly = true;
			this.Txt_E3.Size = new System.Drawing.Size(63, 22);
			this.Txt_E3.TabIndex = 17;
			// 
			// Txt_E4
			// 
			this.Txt_E4.Location = new System.Drawing.Point(644, 44);
			this.Txt_E4.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E4.Name = "Txt_E4";
			this.Txt_E4.ReadOnly = true;
			this.Txt_E4.Size = new System.Drawing.Size(63, 22);
			this.Txt_E4.TabIndex = 18;
			// 
			// Txt_E5
			// 
			this.Txt_E5.Location = new System.Drawing.Point(416, 98);
			this.Txt_E5.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E5.Name = "Txt_E5";
			this.Txt_E5.ReadOnly = true;
			this.Txt_E5.Size = new System.Drawing.Size(63, 22);
			this.Txt_E5.TabIndex = 19;
			// 
			// Txt_E6
			// 
			this.Txt_E6.Location = new System.Drawing.Point(488, 98);
			this.Txt_E6.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E6.Name = "Txt_E6";
			this.Txt_E6.ReadOnly = true;
			this.Txt_E6.Size = new System.Drawing.Size(67, 22);
			this.Txt_E6.TabIndex = 20;
			// 
			// Txt_E7
			// 
			this.Txt_E7.Location = new System.Drawing.Point(568, 98);
			this.Txt_E7.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E7.Name = "Txt_E7";
			this.Txt_E7.ReadOnly = true;
			this.Txt_E7.Size = new System.Drawing.Size(63, 22);
			this.Txt_E7.TabIndex = 21;
			// 
			// Txt_E8
			// 
			this.Txt_E8.Location = new System.Drawing.Point(644, 98);
			this.Txt_E8.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_E8.Name = "Txt_E8";
			this.Txt_E8.ReadOnly = true;
			this.Txt_E8.Size = new System.Drawing.Size(63, 22);
			this.Txt_E8.TabIndex = 22;
			// 
			// Txt_Serie
			// 
			this.Txt_Serie.Location = new System.Drawing.Point(144, 7);
			this.Txt_Serie.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Txt_Serie.Name = "Txt_Serie";
			this.Txt_Serie.Size = new System.Drawing.Size(127, 22);
			this.Txt_Serie.TabIndex = 23;
			// 
			// groupBox1
			// 
			this.groupBox1.Controls.Add(this.label12);
			this.groupBox1.Controls.Add(this.label11);
			this.groupBox1.Controls.Add(this.label10);
			this.groupBox1.Controls.Add(this.label9);
			this.groupBox1.Controls.Add(this.label8);
			this.groupBox1.Controls.Add(this.Txt_E8);
			this.groupBox1.Controls.Add(this.label7);
			this.groupBox1.Controls.Add(this.Txt_E7);
			this.groupBox1.Controls.Add(this.label6);
			this.groupBox1.Controls.Add(this.Txt_E6);
			this.groupBox1.Controls.Add(this.label5);
			this.groupBox1.Controls.Add(this.Txt_E5);
			this.groupBox1.Controls.Add(this.Btn_S1);
			this.groupBox1.Controls.Add(this.Txt_E4);
			this.groupBox1.Controls.Add(this.Btn_S2);
			this.groupBox1.Controls.Add(this.Txt_E3);
			this.groupBox1.Controls.Add(this.Btn_S3);
			this.groupBox1.Controls.Add(this.Btn_S4);
			this.groupBox1.Controls.Add(this.Btn_S5);
			this.groupBox1.Controls.Add(this.Btn_S6);
			this.groupBox1.Controls.Add(this.Btn_E1);
			this.groupBox1.Controls.Add(this.Btn_E2);
			this.groupBox1.Controls.Add(this.Btn_E3);
			this.groupBox1.Controls.Add(this.Btn_E4);
			this.groupBox1.Controls.Add(this.Txt_E2);
			this.groupBox1.Controls.Add(this.Btn_E5);
			this.groupBox1.Controls.Add(this.Btn_E6);
			this.groupBox1.Controls.Add(this.Txt_E1);
			this.groupBox1.Controls.Add(this.Btn_E7);
			this.groupBox1.Controls.Add(this.Btn_E8);
			this.groupBox1.Location = new System.Drawing.Point(16, 39);
			this.groupBox1.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.groupBox1.Name = "groupBox1";
			this.groupBox1.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.groupBox1.Size = new System.Drawing.Size(720, 137);
			this.groupBox1.TabIndex = 27;
			this.groupBox1.TabStop = false;
			this.groupBox1.Text = "Entrées / Sorties";
			// 
			// label12
			// 
			this.label12.AutoSize = true;
			this.label12.Location = new System.Drawing.Point(640, 79);
			this.label12.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label12.Name = "label12";
			this.label12.Size = new System.Drawing.Size(65, 17);
			this.label12.TabIndex = 33;
			this.label12.Text = "COUNT8";
			// 
			// label11
			// 
			this.label11.AutoSize = true;
			this.label11.Location = new System.Drawing.Point(564, 79);
			this.label11.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label11.Name = "label11";
			this.label11.Size = new System.Drawing.Size(65, 17);
			this.label11.TabIndex = 32;
			this.label11.Text = "COUNT7";
			// 
			// label10
			// 
			this.label10.AutoSize = true;
			this.label10.Location = new System.Drawing.Point(488, 79);
			this.label10.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label10.Name = "label10";
			this.label10.Size = new System.Drawing.Size(65, 17);
			this.label10.TabIndex = 31;
			this.label10.Text = "COUNT6";
			// 
			// label9
			// 
			this.label9.AutoSize = true;
			this.label9.Location = new System.Drawing.Point(412, 79);
			this.label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label9.Name = "label9";
			this.label9.Size = new System.Drawing.Size(65, 17);
			this.label9.TabIndex = 30;
			this.label9.Text = "COUNT5";
			// 
			// label8
			// 
			this.label8.AutoSize = true;
			this.label8.Location = new System.Drawing.Point(640, 25);
			this.label8.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label8.Name = "label8";
			this.label8.Size = new System.Drawing.Size(65, 17);
			this.label8.TabIndex = 29;
			this.label8.Text = "COUNT4";
			// 
			// label7
			// 
			this.label7.AutoSize = true;
			this.label7.Location = new System.Drawing.Point(564, 25);
			this.label7.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label7.Name = "label7";
			this.label7.Size = new System.Drawing.Size(65, 17);
			this.label7.TabIndex = 28;
			this.label7.Text = "COUNT3";
			// 
			// label6
			// 
			this.label6.AutoSize = true;
			this.label6.Location = new System.Drawing.Point(488, 25);
			this.label6.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label6.Name = "label6";
			this.label6.Size = new System.Drawing.Size(65, 17);
			this.label6.TabIndex = 27;
			this.label6.Text = "COUNT2";
			// 
			// label5
			// 
			this.label5.AutoSize = true;
			this.label5.Location = new System.Drawing.Point(412, 25);
			this.label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.label5.Name = "label5";
			this.label5.Size = new System.Drawing.Size(65, 17);
			this.label5.TabIndex = 26;
			this.label5.Text = "COUNT1";
			// 
			// groupBox2
			// 
			this.groupBox2.Controls.Add(this.comboBoxLatch2);
			this.groupBox2.Controls.Add(this.comboBoxLatch1);
			this.groupBox2.Controls.Add(this.label14);
			this.groupBox2.Controls.Add(this.label13);
			this.groupBox2.Controls.Add(this.label4);
			this.groupBox2.Controls.Add(this.labelLatch2);
			this.groupBox2.Controls.Add(this.labelLatch1);
			this.groupBox2.Controls.Add(this.labelPos);
			this.groupBox2.Controls.Add(this.buttonRaz);
			this.groupBox2.Location = new System.Drawing.Point(16, 183);
			this.groupBox2.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.groupBox2.Name = "groupBox2";
			this.groupBox2.Padding = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.groupBox2.Size = new System.Drawing.Size(720, 141);
			this.groupBox2.TabIndex = 28;
			this.groupBox2.TabStop = false;
			this.groupBox2.Text = "Codeur";
			// 
			// labelPos
			// 
			this.labelPos.AutoSize = true;
			this.labelPos.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
			this.labelPos.Location = new System.Drawing.Point(74, 19);
			this.labelPos.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.labelPos.Name = "labelPos";
			this.labelPos.Size = new System.Drawing.Size(181, 29);
			this.labelPos.TabIndex = 1;
			this.labelPos.Text = "000000000000";
			// 
			// buttonRaz
			// 
			this.buttonRaz.Location = new System.Drawing.Point(263, 19);
			this.buttonRaz.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.buttonRaz.Name = "buttonRaz";
			this.buttonRaz.Size = new System.Drawing.Size(100, 28);
			this.buttonRaz.TabIndex = 0;
			this.buttonRaz.Text = "RAZ";
			this.buttonRaz.UseVisualStyleBackColor = true;
			this.buttonRaz.Click += new System.EventHandler(this.buttonRaz_Click);
			// 
			// labelLatch1
			// 
			this.labelLatch1.AutoSize = true;
			this.labelLatch1.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
			this.labelLatch1.Location = new System.Drawing.Point(74, 56);
			this.labelLatch1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.labelLatch1.Name = "labelLatch1";
			this.labelLatch1.Size = new System.Drawing.Size(181, 29);
			this.labelLatch1.TabIndex = 2;
			this.labelLatch1.Text = "000000000000";
			// 
			// labelLatch2
			// 
			this.labelLatch2.AutoSize = true;
			this.labelLatch2.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
			this.labelLatch2.Location = new System.Drawing.Point(74, 93);
			this.labelLatch2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
			this.labelLatch2.Name = "labelLatch2";
			this.labelLatch2.Size = new System.Drawing.Size(181, 29);
			this.labelLatch2.TabIndex = 3;
			this.labelLatch2.Text = "000000000000";
			// 
			// label4
			// 
			this.label4.AutoSize = true;
			this.label4.Location = new System.Drawing.Point(7, 25);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(32, 17);
			this.label4.TabIndex = 4;
			this.label4.Text = "Pos";
			// 
			// label13
			// 
			this.label13.AutoSize = true;
			this.label13.Location = new System.Drawing.Point(4, 62);
			this.label13.Name = "label13";
			this.label13.Size = new System.Drawing.Size(51, 17);
			this.label13.TabIndex = 5;
			this.label13.Text = "Latch1";
			// 
			// label14
			// 
			this.label14.AutoSize = true;
			this.label14.Location = new System.Drawing.Point(4, 99);
			this.label14.Name = "label14";
			this.label14.Size = new System.Drawing.Size(51, 17);
			this.label14.TabIndex = 29;
			this.label14.Text = "Latch2";
			// 
			// comboBoxLatch1
			// 
			this.comboBoxLatch1.FormattingEnabled = true;
			this.comboBoxLatch1.Items.AddRange(new object[] {
            "No",
            "Rising Edge",
            "Falling Edge",
            "Changing State"});
			this.comboBoxLatch1.Location = new System.Drawing.Point(259, 58);
			this.comboBoxLatch1.Name = "comboBoxLatch1";
			this.comboBoxLatch1.Size = new System.Drawing.Size(121, 24);
			this.comboBoxLatch1.TabIndex = 30;
			this.comboBoxLatch1.SelectedIndexChanged += new System.EventHandler(this.comboBoxLatch1_SelectedIndexChanged);
			// 
			// comboBoxLatch2
			// 
			this.comboBoxLatch2.FormattingEnabled = true;
			this.comboBoxLatch2.Items.AddRange(new object[] {
            "No",
            "Rising Edge",
            "Falling Edge",
            "Changing State"});
			this.comboBoxLatch2.Location = new System.Drawing.Point(259, 95);
			this.comboBoxLatch2.Name = "comboBoxLatch2";
			this.comboBoxLatch2.Size = new System.Drawing.Size(121, 24);
			this.comboBoxLatch2.TabIndex = 31;
			this.comboBoxLatch2.SelectedIndexChanged += new System.EventHandler(this.comboBoxLatch2_SelectedIndexChanged);
			// 
			// Form1
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(743, 374);
			this.Controls.Add(this.groupBox2);
			this.Controls.Add(this.groupBox1);
			this.Controls.Add(this.Txt_Serie);
			this.Controls.Add(this.label1);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
			this.Name = "Form1";
			this.Text = "Demo TC/USB-16IO  C# Demo Program v1.01 (c) 2014 3C Concept S.A.S";
			this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
			this.Load += new System.EventHandler(this.Form1_Load);
			this.groupBox1.ResumeLayout(false);
			this.groupBox1.PerformLayout();
			this.groupBox2.ResumeLayout(false);
			this.groupBox2.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Btn_S1;
        private System.Windows.Forms.Button Btn_S2;
        private System.Windows.Forms.Button Btn_S3;
        private System.Windows.Forms.Button Btn_S4;
        private System.Windows.Forms.Button Btn_S5;
        private System.Windows.Forms.Button Btn_S6;
        private System.Windows.Forms.Button Btn_E8;
        private System.Windows.Forms.Button Btn_E7;
        private System.Windows.Forms.Button Btn_E4;
        private System.Windows.Forms.Button Btn_E3;
        private System.Windows.Forms.Button Btn_E2;
        private System.Windows.Forms.Button Btn_E1;
        private System.Windows.Forms.Button Btn_E6;
        private System.Windows.Forms.Button Btn_E5;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox Txt_E1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox Txt_E2;
        private System.Windows.Forms.TextBox Txt_E3;
        private System.Windows.Forms.TextBox Txt_E4;
        private System.Windows.Forms.TextBox Txt_E5;
        private System.Windows.Forms.TextBox Txt_E6;
        private System.Windows.Forms.TextBox Txt_E7;
        private System.Windows.Forms.TextBox Txt_E8;
        private System.Windows.Forms.TextBox Txt_Serie;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button buttonRaz;
        private System.Windows.Forms.Label labelPos;
		private System.Windows.Forms.ComboBox comboBoxLatch2;
		private System.Windows.Forms.ComboBox comboBoxLatch1;
		private System.Windows.Forms.Label label14;
		private System.Windows.Forms.Label label13;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.Label labelLatch2;
		private System.Windows.Forms.Label labelLatch1;
	}
}

